# LobbyDBSpec::DeleteEmail_Data Class Reference

Deletes an email from either the incomingEmails or sentEmails table. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::DeleteEmail_Data:

List of all members.

## Public Attributes

DatabaseKey | emailMessageID
| [in] Refers to what email to delete. Get from GetEmails_Data structure, member emails::emailMessageID

## Detailed Description

Deletes an email from either the incomingEmails or sentEmails table.

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h